.warpper{ width:100%}
.font_color{ color:#5156BE}
.span_h2{color:#5156BE; font-size:24px}
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover{ color:#363636 !important}
.col-lg-12.space_s{ z-index:99999}
header{ background:url(images/bg_1.jpg); background-size:cover; min-height:978px}
.navbar{ background:none !important; border:none !important; box-shadow:none !important}
.nav li:hover{ background:#FFF; border-radius:40px; color:#363636}
.active{background:#FFF !important; border-radius:40px !important; padding-left:20px !important; padding-right:20px;}
.nav li{padding-left:20px; padding-right:20px; margin-left:5px; margin-right:5px}
.nav li a{color:#FFF !important; font-size:18px}
.nav li: a{ color:#363636 !important}
.logo{ padding-left:5%; padding-top:25px; padding-bottom:10px;}
.header_left{ font-size:5em; color:#FFF; text-align:center; padding-top:50px}
.span_left h1{ font-size: 54px;line-height: 63px; color:#5156BE}
.span_right{ font-size: 54px;line-height: 63px; color:#5156BE}
.sevice_heding{ font-size:33px}
.space_s{ margin-top:30px; margin-bottom:-148px}
.dropdown.open a{ background:none !important}
.space_s a{ color:#fff; background:#5156BE; padding:3px; border-radius:2px }
.call_now1{ background:#5156BE !important;  border-radius:40px; color:#FFF;
 padding-bottom: 8px;
    padding-left: 30px;
    padding-right: 30px;
	padding-top:8px;
	 font-size:30px}
	  @media(min-width:768px){
		
	  }
	 @media(max-width:767px){
		 .open{ background:none  !important}
		  .disclaimer{ position:relative !important} 
.phone{ text-align:center !important}
.phone1{ width:100% !important;}
.call_now{ padding-top:0px !important;  }
.call_now1{ border:1px solid #fff; }
.span10{ text-align:center}
.header_left{ padding-top:0px; font-size:3em; padding-bottom:15px; }
.span_left h1{ font-size:1.4em; line-height:30px; text-align:center}
.testimonials_1{ margin-bottom:40px}
.clint_name1{ margin-top: 0px !important; }
.footer h4{ text-align:left; margin-top:29px}
.main_fotter{ padding-left:0px}
.span_right{ font-size:1.4em; text-align:center; line-height:30px}
.space_s { margin-bottom: -208px;}
.navbar-default{ margin-top:-60px}
.span_icon{ font-size:65px !important}

}


.testimonials_1{text-align:justify; font-size:12px; font-style:italic}
.clint_name1{ clear: both;margin-top: 34px;overflow: hidden;padding-top: 0;position: absolute;}
.call_now1:hover{ color:#363636 !important; text-decoration:none  !important}
.call_now{ padding-top:281px}
.space_s:hover a{ text-decoration:none}
.testimonial{font-size:30px; color:#333333; clear:both; padding-left:10px; padding-top:20px}
footer{ background:url(images/footer_bg.jpg); background-size:cover; min-height:500px; margin-top:10px; clear:both}
.clint_name{ font-size:18px; color:#333; text-align:left !important; padding-bottom:10px; font-style:normal !important}
.footer{ background:#171C26; overflow:hidden; color:#FFF !important; padding-top:18px; padding-bottom:10px;  text-align:center; color:#000;  clear:both}
.last_foot{ background:#171C26; border-top:1px solid #666; margin-top:10px; line-height:30px; padding-top:5px; clear:both }
.dropdown-menu{ background:#5156BE !important; box-shadow:2px 2px 7px  #000;  border:none !important; box-shadow:none !important}
.dropdown-menu li{ padding-top:5px; padding-bottom:5px}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus{ background:#fff}
.dropdown-menu > li > a:hover{ color:#363636 !important}
.open{ background:#FFF ; border-radius:40px}
.span_icon{color:#3e3d3d;  padding:13px; font-size:100px; text-align:center;}
h3{ font-size:22px; text-align:center; color:#666; }
.number{ color:#666}
h1{ margin:0px}
.span10{ padding-top:25px; clear:both;}
.span9{ padding-top:20px}
.less_width{ height:100px; overflow:hidden; text-align:justify ; }
.auto_width{ text-align:justify}
.read_more{background:#5156BE; width:80px; cursor:pointer; text-align:center; vertical-align:middle; color:#FFF; line-height:30px; border-radius:4px; margin-top:8px}
.submit{background:#52BFBC; width:80px; cursor:pointer; text-align:center; vertical-align:middle; color:#FFF; line-height:30px; border-radius:4px; margin-top:8px; border:none}
.call a:hover{ text-decoration:none}
.main_fotter{ list-style:none;}
.main_fotter li{ text-align:left ; border-bottom:1px solid #FFF ; line-height:30px;}
.main_fotter li a{ color:#FFF;}
.row1{ margin-top:30px; padding-bottom:50px;}
.contact p i{ color:#5156BE; font-size:21px; vertical-align:middle}
.contact p{}
.contact{ margin-top:25px}
.call{ color:#5156BE}

body, input[type="text"], input[type="password"], input[type="email"], input[type="url"], input[type="tel"], input[type="number"], input[type="range"], input[type="date"], textarea, input.text, select, input[type="search"], .dt-sc-course .dt-sc-course-details h5, .tribe-events-day .tribe-events-day-time-slot h5, .single-tribe_events .tribe-events-schedule h3, .tribe-mobile-day-date, .fullwidth-background h1, .slider-search h4, .error-info h2 {
   font-family: 'Open Sans', sans-serif;
}
.disclaimer{ font-style:italic; font-size:12px; padding-top:11px !important; position:absolute}
.footer h4{ font-size:22px; color:#5156BE}
.phone{ text-align:right }





